annotated-types==0.6.0
anyio==3.7.1
APScheduler==3.10.4
asttokens==2.4.1
async-timeout==4.0.3
black==23.11.0
certifi==2023.7.22
click==8.1.7
colorama==0.4.6
decorator==5.1.1
executing==2.0.1
fastapi==0.104.1
h11==0.14.0
httpcore==1.0.2
httpx==0.25.1
idna==3.4
ipython==8.17.2
jedi==0.19.1
logging==0.4.9.6
matplotlib-inline==0.1.6
mypy-extensions==1.0.0
packaging==23.2
parso==0.8.3
pathspec==0.11.2
platformdirs==4.0.0
prompt-toolkit==3.0.41
pure-eval==0.2.2
pydantic==2.5.1
pydantic_core==2.14.3
Pygments==2.17.1
python-dotenv==1.0.0
pytz==2023.3.post1
redis==5.0.1
six==1.16.0
sniffio==1.3.0
stack-data==0.6.3
starlette==0.27.0
traitlets==5.13.0
typing_extensions==4.8.0
tzdata==2023.3
tzlocal==5.2
uvicorn==0.24.0.post1
wcwidth==0.2.10
